Anatol Pomozov

  • Registered on: 2020-02-20
  • Last connection: 2020-08-31

Activity

Reported issues: 0

2020-08-31

17:54 Redmine Feature #31500: Ruby 2.7 support
Hi folks,
Ruby 2.7 released almost a year ago. It would be great if useful tools redmine finally became supported ...

2020-02-24

21:42 Redmine Defect #33021: [v.4.0.5-stable] Internal Server Error 500 when accessing 'repository' tab
Marius BALTEANU wrote:
> Only Redmine 4.2.0 will have official support for ruby2.7, the fixes won't be back ported t...

2020-02-20

01:41 Redmine Defect #33021: [v.4.0.5-stable] Internal Server Error 500 when accessing 'repository' tab
It would be great to debug and fix this problem so Arch can switch to ruby2.7 and avoid pulling the old ruby version.

Also available in: Atom